Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517851 - Pods per ready status does not produce report [NEEDINFO]
Summary: Pods per ready status does not produce report
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: GA
: 5.9.0
Assignee: Barak
QA Contact: Gilad Shefer
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 15:22 UTC by Gilad Shefer
Modified: 2017-12-05 15:14 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-12-04 10:11:21 UTC
Category: ---
Cloudforms Team: Container Management
bazulay: needinfo? (gshefer)


Attachments (Terms of Use)

Description Gilad Shefer 2017-11-27 15:22:00 UTC
Description of problem:
Pods per ready status does not produce report.

Version-Release number of selected component (if applicable):
5.9

How reproducible:
100%

Steps to Reproduce:
1. GoTo: Cloud Intel --> Reports --> Configuration Management --> Containers --> Pods Per Ready Status.
2. Queue the report
3. Once done --> Open the saved report

Actual results:
No records found

Expected results:
Show the report

Additional info:
Note that there is a provider in the system and this provider has ready pods.

Comment 2 Barak 2017-11-27 17:16:40 UTC
Did you check that you have enough data in the DB to produce this report ?


Note You need to log in before you can comment on or make changes to this bug.